body {
	font-family: Georgia, Times New Roman, Time, serif;
	font-size: 13pt;
	line-height: 24pt;
	color: #313030;
	background-color: #ffffff
}

a:link { color: #2c692f; text-decoration: underline; }
a:visited { color: #2c692f; text-decoration: underline; }
a:hover { color: #abbdb2; text-decoration: none; }
a:active { color: #abbdb2; text-decoration: none; }

td, th {
	font-family: Georgia, Times New Roman, Time, serif;
	text-align: left;
	font-size: 13pt;
	color: #313030;
	line-height: 24px;
}

.small {
	font-family: Georgia, Times New Roman, Time, serif;
	font-size: 11pt;
	color: #313030;
	line-height: 22px;
}

.text2 {
	font-family: Georgia, Times New Roman, Time, serif;
	font-size: 15pt;
	color: #313030;
	line-height: 30px;
}

.text3 {
	font-family: Georgia, Times New Roman, Time, serif;
	font-size: 13pt;
	color: #313030;
	line-height: 22px;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	line-height: 20pt;
    color: #313030;
}

.header1 {
	font-family: Georgia, Times New Roman, Time, serif;
	font-size: 26pt;
	line-height: 20pt;
    color: #2c692f;
}

.header2 {
	font-family: Georgia, Times New Roman, Time, serif;
	font-size: 20pt;
	line-height: 24pt;
    color: #2c692f;
}

.header3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	line-height: 20pt;
    font-weight: bold;
    color: #2c692f;
}

.header4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	line-height: 22pt;
	font-weight: bold;
    color: #2c692f;
}

.header5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	line-height: 22pt;
    color: #2c692f;
}

.header6 {
	font-family: Georgia, Times New Roman, Time, serif;
	font-size: 14pt;
	line-height: 22pt;
    font-weight: bold;
    color: #2c692f;
}





